.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:auto; right:420px; 
  top:30px; height:50px; width:auto; max-width:1160px;    
  z-index:100;  
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 60px;  font-size: 12pt; font-weight:600; 
  text-decoration: none;   padding: 0 18px;    text-transform:uppercase;  
}
.container-header .container-nav .dj-megamenu-clean li ul.dj-submenu > li > a {
  font-size: 11pt;   
  line-height: 24px;
  font-weight:700
}

  

/* responzívne menu */
@media (max-width: 1900px)  {

}

@media (max-width: 1200px)  {                                                                            
.container-header .container-nav {
  right:10px;  top:55px; 
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
 font-size: 12pt;  padding: 0 12px;
}
}


@media (max-width: 990px)  {

/* responzívne menu */
.container-header .container-nav {
   left:auto; right:20px;
   top:65px;
}

@media (max-width: 500px)  {

/* responzívne menu */
.container-header .container-nav {
   left:auto; right:20px;
   top:55px;
}


ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 8px 10px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: url(../../images/li2.png) no-repeat right center;
}

ul.mod-list.menu-2  li a {
  color:#FFFFFF; font-weight:300; font-size:11pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 8px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}
